Packages
Rescind
POST
/
packages
/
rescind
Rescind
curl --request POST \
--url https://sandbox.syngrafii.com/api/v1/packages/rescind \
--header 'Content-Type: application/json' \
--header 'api_key: <api-key>' \
--data '
{
"packageId": "<string>"
}
'import requests
url = "https://sandbox.syngrafii.com/api/v1/packages/rescind"
payload = { "packageId": "<string>" }
headers = {
"api_key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {api_key: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({packageId: '<string>'})
};
fetch('https://sandbox.syngrafii.com/api/v1/packages/rescind', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"packageId": "<string>"
}The
/packages/rescind endpoint allows you to rescind a package that has already been sent for signing.
This operation cancels the signing process and optionally notifies all signers associated with the package.
Request
Request
POST /packages/rescind
{
"packageId": "cf91071d-966d-41ea-b9bf-aa96a8e56c02",
"rescindMessage": "The package has been rescinded due to an error in the documents.",
"notify": true
}
Body
string
required
Unique identifier for the package to rescind.
string
Message explaining why the package is being rescinded.
boolean
Set to true to notify all signers about the rescind action.
Response
string
Unique identifier of the package rescinded.
⌘I
Rescind
